@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap");
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box; }

@media (min-width: 375px) {
  body {
    background-image: url("../images/bg-mobile.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #674baf; }
  .container {
    min-height: 100vh;
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-around; }
  header .logo img {
    width: 40%; }
  main .image {
    margin-bottom: 40px; }
    main .image img {
      width: 100%;
      height: 80%; }
  .text {
    color: white;
    text-align: center; }
    .text .bold {
      font-size: 2rem;
      font-family: 'Open Sans', sans-serif;
      font-weight: 700; }
    .text p {
      font-weight: 400;
      line-height: 1.5em;
      font-size: 1.1rem;
      font-family: 'Poppins', sans-serif;
      margin: 30px 0px; }
  .btn {
    margin-top: 20px;
    text-align: center;
    vertical-align: middle;
    width: 50%;
    height: 5vh;
    margin: 0 auto;
    font-weight: bold;
    background: white;
    border-radius: 50px;
    line-height: 2.3rem;
    color: #674baf;
    box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.7); }
  .social {
    text-align: center;
    color: white; }
    .social i {
      margin: 5px; } }

@media (min-width: 1440px) {
  body {
    background-image: url("../images/bg-desktop.svg"); }
  .container {
    width: 90%;
    max-height: 100vh;
    margin: 0 auto;
    display: grid;
    grid-template-rows: 10% 80% 10%;
    justify-content: space-between; }
  main {
    margin-top: 10vh;
    display: grid;
    grid-template-columns: 60% 40%;
    text-align: left; }
    main .text {
      text-align: left;
      padding: 50px 20px;
      position: relative; }
      main .text .bold {
        font-size: 3rem; }
      main .text p {
        font-size: 1rem; }
      main .text .btn {
        position: absolute;
        width: 30%;
        height: 6vh;
        vertical-align: middle;
        line-height: 3rem;
        font-size: 1.4rem; }
  header .logo img {
    padding: 30px 0px;
    width: 20%;
    height: 100%; }
  .social {
    text-align: right; } }
